<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>Frequently asked questions</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- FAQ -->
  <section>
    <div class="container">
      <div class="container p-0 p-md-4">
        <div class="faq ">
          <div id="accordion">
            <h3 class="text-center mb-5">Getting to know DollarBull</h3>
            <!-- FAQ: 1 -->
            <div class="card" *ngFor="let gkd of gettingToKnowDollarBull">
              <div class="card-header pl-0 pl-md-3" id="{{gkd.id}}">
                <h5 class="mb-0">
                  <button class="btn btn-link collapsed" data-toggle="collapse" [attr.data-target]="'#collapse' + gkd.id" aria-expanded="false"
                    aria-controls="collapseOne">
                    <i class="fa" aria-hidden="true"></i>
                    {{gkd.question}}
                  </button>
                </h5>
              </div>

              <div  class="collapse" [attr.id]="'collapse' + gkd.id" [attr.aria-labelledby]="gkd.id"  data-parent="#accordion">
                <div class="card-body" [innerHTML] =   gkd.answer>
                
                </div>
              </div>
            </div>
            <h3 class="text-center mb-5 mt-5" *ngIf="howInvestingOnDollarbull?.length > 0">How Investing on DollarBull Works?</h3>
            <div class="card" *ngFor="let dw of howInvestingOnDollarbull">
              <div class="card-header" id="{{dw.id}}">
                <h5 class="mb-0">
                  <button class="btn btn-link collapsed" data-toggle="collapse" [attr.data-target]="'#collapse' + dw.id"
                    aria-expanded="false" aria-controls="collapseFour_4">
                    <i class="fa" aria-hidden="true"></i>
                    {{dw.question}}
                  </button>
                </h5>
              </div>
              <div [attr.id]="'collapse' + dw.id" class="collapse"  [attr.aria-labelledby]="dw.id" data-parent="#accordion">
                <div class="card-body" [innerHTML] =  dw.answer>

                </div>
              </div>
            </div>

            <h3 class="text-center mb-5 mt-5" *ngIf="addingFunds?.length > 0">Adding Funds</h3>
            <div class="card" *ngFor="let af of addingFunds">
              <div class="card-header" id="{{af.id}}">
                <h5 class="mb-0">
                  <button class="btn btn-link collapsed" data-toggle="collapse" [attr.data-target]="'#collapse' + af.id"
                    aria-expanded="false" aria-controls="collapseEight">
                    <i class="fa" aria-hidden="true"></i>
                    {{af.question}}
                  </button>
                </h5>
              </div>
              <div [attr.id]="'collapse' + af.id" class="collapse" [attr.aria-labelledby]="af.id" data-parent="#accordion">
                <div class="card-body" [innerHTML]= af.answer>
                </div>
              </div>
            </div>
            <h3 class="text-center mb-5 mt-5" *ngIf="withdrawal?.length > 0">Withdrawal</h3>
            <div class="card" *ngFor="let wi of withdrawal">
              <div class="card-header" id="{{wi.id}}">
                <h5 class="mb-0">
                  <button class="btn btn-link collapsed" data-toggle="collapse" [attr.data-target]="'#collapse' + wi.id"
                    aria-expanded="false" aria-controls="collapseNinteen">
                    <i class="fa" aria-hidden="true"></i>
                    {{wi.question}}
                  </button>
                </h5>
              </div>
              <div [attr.id]="'collapse' + wi.id" class="collapse" [attr.aria-labelledby]="wi.id" data-parent="#accordion">
                <div class="card-body" [innerHTML] = wi.answer>
                
                </div>
              </div>
            </div>

            <h3 class="text-center mt-5 mb-5" *ngIf="taxation?.length > 0">Taxation</h3>
            <div class="card" *ngFor="let tax of taxation">
              <div class="card-header" id="{{tax.id}}">
                <h5 class="mb-0">
                  <button class="btn btn-link collapsed" data-toggle="collapse" [attr.data-target]="'#collapse' + tax.id"
                    aria-expanded="false" aria-controls="collapseTwentyTwo">
                    <i class="fa" aria-hidden="true"></i>
                    {{tax.question}}
                  </button>
                </h5>
              </div>
              <div [attr.id]="'collapse' + tax.id" class="collapse" [attr.aria-labelledby]="tax.id" data-parent="#accordion">
                <div class="card-body" [innerHTML] = tax.answer>
                  
                </div>
              </div>
            </div>

            <h3 class="mt-5 mb-5 text-center" *ngIf="saftyAndSecurty?.length > 0">Safety and Security</h3>
            <div class="card" *ngFor="let sas of saftyAndSecurty">
              <div class="card-header" id="{{sas.id}}">
                <h5 class="mb-0">
                  <button class="btn btn-link collapsed" data-toggle="collapse" [attr.data-target]="'#collapse' + sas.id"
                    aria-expanded="false" aria-controls="collapseThirtyThree">
                    <i class="fa" aria-hidden="true"></i>
                    {{sas.question}}
                  </button>
                </h5>
              </div>
              <div [attr.id]="'collapse' + sas.id" class="collapse" [attr.aria-labelledby]="sas.id"
                data-parent="#accordion">
                <div class="card-body" [innerHTML] = sas.answer>
                  

                </div>
              </div>
            </div>
            <h3 class="text-center mb-5 mt-5" *ngIf="investingAndTrading?.length > 0">Investing and Trading</h3>
            <div class="card" *ngFor="let iat of investingAndTrading">
              <div class="card-header" id="{{iat.id}}">
                <h5 class="mb-0">
                  <button class="btn btn-link collapsed" data-toggle="collapse" [attr.data-target]="'#collapse' + iat.id"
                    aria-expanded="false" aria-controls="collapseThirtySeven">
                    <i class="fa" aria-hidden="true"></i>
                    {{iat.question}}
                  </button>
                </h5>
              </div>
              <div [attr.id]="'collapse' + iat.id" class="collapse" [attr.aria-labelledby]="iat.id"
                data-parent="#accordion">
                <div class="card-body" [innerHTML] = iat.answer>
                  
                </div>
              </div>
            </div>
          </div>

     
      </div>
    </div>
    </div>
  </section>
</app-layout>
